
PENGADIAN EMAS - Bug #15511

ANDROID[EMAS][Add Fav Gold] Add Favourite gold from Transaction History

09 January 2023 07:04 PM - rifqi mulyana

Status: Closed Start date: 09 January 2023

Priority: Urgent Due date:  

Assignee: rifqi mulyana % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue:

Purchase Type Blank

expected Result:

Purchase Type must be "Emas Pegadaian"

History

#1 - 13 January 2023 11:00 AM - yap chekying

- Assignee changed from Cheesen Tan to Hao Ter Tai

#2 - 16 January 2023 03:30 PM - Hao Ter Tai

- Assignee changed from Hao Ter Tai to rifqi mulyana

pls retry, Maybank had integrated our caller

#3 - 16 January 2023 05:03 PM - rifqi mulyana

- File WhatsApp Image 2023-01-16 at 15.45.11.jpeg added

- File WhatsApp Image 2023-01-16 at 15.45.21.jpeg added

- Status changed from New to Assigned

- Assignee changed from rifqi mulyana to Hao Ter Tai

Issue:

Got wrong screen

Expected:

Should be same like in wireframe

#4 - 18 January 2023 04:27 PM - Hao Ter Tai

- % Done changed from 0 to 100

fixed

#5 - 19 January 2023 02:04 PM - Hao Ter Tai

- Assignee changed from Hao Ter Tai to rifqi mulyana

#6 - 20 January 2023 07:49 PM - yap chekying

- File WhatsApp-Video-2023-01-20-at-744.mp4 added

- Status changed from Assigned to Closed
Files

Screenshot_2023-01-09-16-14-18-38_a0f117c2106e9e4794b292f26d8f8279.jpg431 KB 09 January 2023 rifqi mulyana

Screenshot_2023-01-09-16-14-24-92_a0f117c2106e9e4794b292f26d8f8279.jpg475 KB 09 January 2023 rifqi mulyana

WhatsApp Image 2023-01-16 at 15.45.11.jpeg 26.1 KB 16 January 2023 rifqi mulyana

WhatsApp Image 2023-01-16 at 15.45.21.jpeg 15.1 KB 16 January 2023 rifqi mulyana

WhatsApp-Video-2023-01-20-at-744.mp4 2.64 MB 20 January 2023 yap chekying
